<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Bookmark</title>

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Rubik">
    <link rel="stylesheet" media="screen" href="assets/dev/style-dev.css">
</head>

<body class="container-fluid">
  <!--NAVBAR-->
  <nav class="navbar navbar-expand-md">

      <!--logo navbar-->
      <div class="navbar-brand">
        <img src="assets/imgs/logo-bookmark.svg" alt="Logo Bookmark">
      </div>

      <!--button burger smartphone-->
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#mynavbar"
      aria-controls="mynavbar" aria-expanded="false" aria-label="Toggle navigation">
        <img src="assets/imgs/icon-hamburger.svg" alt="navbar toggle" class="icon">
      </button>

    <!--navbar tab-->
    <div id="mynavbar" class="collapse navbar-collapse justify-content-end mybarnav">
      <ul class="navbar-nav align-items-md-center">
        <li class="nav-item p-md-3">
          <a href="#features">Features <span class="sr-only">(current)</span></a>
        </li>
        <li class="nav-item p-md-3">
          <a href="#pricing">Pricing</a>
        </li>
        <li class="nav-item p-md-3">
          <a href="#contact">Contact</a>
        </li>
        <li class="nav-item p-md-3">
          <input type="button" value="Login" class="btn btn-outline-danger pl-4 pr-4 shadow bg-white rounded">
        </li>
      </ul>
    </div>
  </nav>

  <!--PRESENTATION-->
    <div class="container">
        <div class="row flex-wrap-reverse">
          <div class="col-md d-flex flex-column justify-content-center my-5">
            <h1 class="">A Simple Bookmark Manager</h1>
            <p class=""> A clean and simple interface to organize your favourite websites. Open a new browser tab and see your sites load instantly. Try it for free.</p>
            <div>
                <button class="btn btn-primary btnb" type="button">Get it on Chrome</button>
                <button class="btn btn-light btnw" type="button">Get it on Firefox</button>
            </div>
          </div>
          <div class="col-md d-flex align-items-center my-5">
            <!--Rectangle bleu-->
            <span class="bgBlueForm bgright"></span>
            <!--image presentation-->
            <img class="image mt-4" src="assets/imgs/illustration-hero.svg" alt="">
          </div>
        </div>
    </div>

    <!--FEATURES-->
    <div id="features" class="my-5 feature">
      <h3 class="font-weight-bold">Features</h3>
      <p class="text-secondary"> Our aim is to make it quick and easy for you to access your favourite websites. your bookmark sync between your devices so you can access them on the go.</p>
    </div>

    <section class="container d-flex flex-column">
      <!--Tab Features-->
      <ul class="nav nav-tabs d-flex justify-content-center mb-5 " id="myTab" role="tablist">
        <li class="nav-item ">
          <a class="nav-link active" id="home-tab" data-toggle="tab" href="#simplebookmarking" role="tab" aria-controls="simplebookmarking" aria-selected="true">Simple Bookmarking</a>
        </li>
        <li class="nav-item ml-3 mr-3">
          <a class="nav-link" id="profile-tab" data-toggle="tab" href="#speedysearching" role="tab" aria-controls="speedysearching" aria-selected="false">Speedy Searching</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" id="messages-tab" data-toggle="tab" href="#easysharing" role="tab" aria-controls="easysharing" aria-selected="false">Easy Sharing</a>
        </li>
      </ul>
        
      <!--tab content-->
        <div class="tab-content" id="tabFeaturesContent">

          <!--simple bookmarking-->
          <div class="tab-pane fade active show" id="simplebookmarking">
            <div class="container">
              <div class="row">
                <!--image-->
                <div class="col-md containsBg tabPanel mr-5">
                  <img src="assets/imgs/illustration-features-tab-1.svg" alt="tab1 illustration" class="illustration">
                  <!--background decoration-->
                  <span class=""></span>
                </div>
                <!--text-->
                <div class="col-md tabPanel ml-5">
                  <h2>
                    Bookmark in one click
                  </h2>
                  <p>
                    Organize your bookmarks however you like. Our simple drag-and-drop interface
                    gives you complete control over how you manage your favourite sites.
                  </p>
                  <button type="button" class="btn btn-primary buttonBlue hoverw">
                    More Info
                  </button>
                </div>
              </div>
            </div>
          </div>
    
          <!--speedy searching-->
          <div class="tab-pane fade" id="speedysearching">
            <div class="container">
              <div class="row">
                <!--tab image-->
                <div class="col-md containsBg tabPanel">
                  <img src="assets/imgs/illustration-features-tab-2.svg" alt="tab2 illustration" class="illustration">
                  <!--background decoration-->
                  <span class="bgShapeBlue bgLeft"></span>
                </div>
                <!--text-->
                <div class="col-md tabPanel">
                  <h2>
                    Intelligent search
                  </h2>
                  <p>
                    Our powerful search feature will help you find saved sites in no time at all.
                    No need to trawl through all of your bookmarks.
                  </p>
                  <button type="button" class="btn btn-primary buttonBlue hoverw">
                    More Info
                  </button>
                </div>
              </div>
            </div>
          </div>
    
          <!--easy sharing-->
          <div class="tab-pane fade" id="easysharing">
            <div class="container">
              <div class="row">
                <!--image-->
                <div class="col-md containsBg tabPanel">
                  <img src="assets/imgs/illustration-features-tab-3.svg" alt="tab3 illustration" class="illustration">
                  <!--background decoration-->
                  <span class="bgShapeBlue bgLeft"></span>
                </div>
                <!--text-->
                <div class="col-md tabPanel">
                  <h2>
                    Share your bookmarks
                  </h2>
                  <p>
                    Easily share your bookmarks and collections with others. Create a shareable
                    link that you can send at the click of a button.
                  </p>
                  <button type="button" class="btn btn-primary buttonBlue hoverw">
                    More Info
                  </button>
                </div>
              </div>
            </div>
          </div>

        </div>
    </section>

    <!--Extensions-->
    <div id="Extensions" class="my-5 feature">
      <h3 class="font-weight-bold">Download the extension</h3>
      <p class="text-secondary"> We've got more browsers in the pipeline. Please do let us know if you've got a favourite you'd like us to prioritize.</p>
    </div>

    <!--grid extensions-->
    <div class="container extens">
      <div class="d-flex myheight">
        <div class="container col align-self-start myshadow m-3 p-4 d-flex flex-column align-items-center overflow-hidden">
          <img src="assets/imgs/logo-chrome.svg" alt="">
          <h4 class="pt-5">Add to Chrome</h4>
          <p class="text-secondary">Minimum version 62</p> 
          <img class="mb-3" src="assets/imgs/bg-dots.svg" alt="">
            <button class="btn btn-primary btnb hoverw" type="button">Add & install extension</button>
        </div>
        <div class="col align-self-center myshadow m-3 p-4 d-flex flex-column align-items-center overflow-hidden">
          <img src="assets/imgs/logo-firefox.svg" alt="">
          <h4 class="pt-5">Add to Firefox</h4>
          <p class="text-secondary">Minimum version 55</p>
          <img class="mb-3" src="assets/imgs/bg-dots.svg" alt="">
            <button class="btn btn-primary btnb hoverw" type="button">Add & install extension</button>
        </div>
        <div class="col align-self-end myshadow m-3 p-4 d-flex flex-column align-items-center overflow-hidden">
          <img src="assets/imgs/logo-opera.svg" alt="">
          <h4 class="pt-5">Add to Opera</h4>
          <p class="text-secondary">Minimum version 46</p>
          <img class="mb-3" src="assets/imgs/bg-dots.svg" alt="">
            <button class="btn btn-primary btnb hoverw" type="button">Add & install extension</button>
        </div>
      </div>
    </div>

    <!--Questions-->
    <div id="Questions" class="my-5 feature">
      <h3 class="font-weight-bold">Frequently asked questions</h3>
      <p class="text-secondary">Here are some of our FAQ's. If you have any other questions you'd like answered please fell free to email us.</p>
    </div>

    <!-- css Acordion Questions-->

    <div class="accordion container" id="accordionExample">
      <div class="card">
        <div class="card-header" id="headingOne">
          <h2 class="mb-0">
            <button class="btn hoverbtn btn-block text-left d-flex justify-content-between" type="button" data-toggle="collapse" data-target="#collapseOne" aria-expanded="false" aria-controls="collapseOne">
              What is bookmark? 
              <svg class="mt-2" xmlns="http://www.w3.org/2000/svg" width="18" height="12"><path fill="none" stroke="#FA8888" stroke-width="3" d="M1 1l8 8 8-8"/></svg>
            </button>
          </h2>
        </div>
    
        <div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#accordionExample">
          <div class="card-body">
            Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS.
          </div>
        </div>
      </div>

      <div class="card">
        <div class="card-header" id="headingTwo">
          <h2 class="mb-0">
            <button class="btn hoverbtn btn-block text-left d-flex justify-content-between collapsed" type="button" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
              How can I request a new browsers? 
              <svg class="mt-2" xmlns="http://www.w3.org/2000/svg" width="18" height="12"><path fill="none" stroke="#FA8888" stroke-width="3" d="M1 1l8 8 8-8"/></svg>
            </button>
          </h2>
        </div>

        <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordionExample">
          <div class="card-body">
            Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS.
          </div>
        </div>
      </div>

      <div class="card">
        <div class="card-header" id="headingThree">
          <h2 class="mb-0">
            <button class="btn hoverbtn btn-block text-left d-flex justify-content-between collapsed" type="button" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
              Is there a mobile app?
              <svg class="mt-2" xmlns="http://www.w3.org/2000/svg" width="18" height="12"><path fill="none" stroke="#FA8888" stroke-width="3" d="M1 1l8 8 8-8"/></svg>
            </button>
          </h2>
        </div>

        <div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordionExample">
          <div class="card-body">
            Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS.
          </div>
        </div>
      </div>

      <div class="card">
        <div class="card-header" id="headingfour">
          <h2 class="mb-0">
            <button class="btn hoverbtn btn-block text-left d-flex justify-content-between collapsed" type="button" data-toggle="collapse" data-target="#collapseFour" aria-expanded="false" aria-controls="collapseThree">
              What about other Chromium browsers?
              <svg class="mt-2" xmlns="http://www.w3.org/2000/svg" width="18" height="12"><path fill="none" stroke="#FA8888" stroke-width="3" d="M1 1l8 8 8-8"/></svg>
            </button>
          </h2>
        </div>

        <div id="collapseFour" class="collapse" aria-labelledby="headingThree" data-parent="#accordionExample">
          <div class="card-body">
            Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS.
          </div>
        </div>
      </div>
    </div>

    <!--footer-->
    <footer id="contact" class="d-flex flex-column align-items-center footercontain">
      <div class="mt-5">
        <p>35,000 &#43; ALREADY JOINED</p>
      </div>
      <div class="d-flex justify-content-center mt-3">
        <h4>Stay up-to-date with what we're doing</h4>
      </div>
      <form class="d-flex justify-content-center mt-3 mb-5">
          <input type="email" name=”email” id="myemail" placeholder="example@gmail.com" class="form-control input-lg" required><svg class="mt-2 ml-2 mysvg" xmlns="http://www.w3.org/2000/svg" width="20" height="20"><g fill="none" fill-rule="evenodd"><circle cx="10" cy="10" r="10" fill="#FA5959"/><g fill="#FFF" transform="translate(9 5)"><rect width="2" height="7" rx="1"/><rect width="2" height="2" y="8" rx="1"/></g></g></svg></input>
          <button type="button" class="btn btn-outline-danger pl-4 pr-4 shadow bg-white rounded ml-2">Contact Us</button>
      </form>

      <div class="footer-navbar">
        <nav class="container navbar navbar-expand-lg navbar-dark">
          <a class="navbar-brand mx-auto my-3" href="#">
            <img src="assets/imgs/logo-bookmark.svg" alt="">
          </a>
          <div class="navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav mr-auto">
              <li class="nav-item">
                <a class="nav-link" href="#features">FEATURES</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#pricing">PRICING</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#contact">CONTACT</a>
              </li>
            </ul>
            <div class="container d-flex mx-auto justify-content-lg-end justify-content-center my-3">
              <a href="https://www.facebook.com/">
                <img class="img-fluid mx-3" src="assets/imgs/icon-facebook.svg" alt="facebook" title="Facebook">
              </a>
              <a href="https://www.twitter.com/">
                <img class="img-fluid mx-3" src="assets/imgs/icon-twitter.svg" alt="twitter" title="Twitter">
              </a>
            </div>
          </div>
        </nav>
      </div>

    </footer>

    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>
</body>
</html>